Processing Tool - Bug #463

Als Tool : The logo of the tool is blank
05/16/2022 04:49 PM - zhouxuan

Status: Validated Start date: 05/16/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:

Observer: zhouxuan Validation version:

Observation Phase:  System validation State justification:

Visibility: Internal Additional info.: Zhouxuan_20220527 validate_ok_Als
Tool 1.1.9

Scope: Software Delivered version:

Site: China_Atos

Description

The logo of the tool is blank
See the bug1.png and bug2.png

Zhouxuan_20220527_validate_ok_Als Tool 1.1.9

History

#1 - 05/26/2022 06:12 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.9

#2 - 05/27/2022 02:38 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220527 validate ok Als Tool 1.1.9

Files

bug1.png 19.2 KB 05/16/2022 zhouxuan

bug2.png 2.62 KB 05/16/2022 zhouxuan
